<form action="{{ action }}" method="get">
  <input type="hidden" name="mid" value="{{ mid }}" />
  <input type="hidden" name="amt" value="{{ amt }}" />
  <input type="hidden" name="amt_editable" value="N" />
  <input type="hidden" name="currency" value="{{ currency }}" />
  <input type="hidden" name="return" value="{{ return }}" />
  <input type="hidden" name="popup" value="false" />
  <input type="hidden" name="order_id" value="{{ order_id }}" />
  <div class="buttons">
    <div class="pull-right"><input type="submit" value="{{ button_confirm }}" class="btn btn-primary" /></div>
  </div>
</form>
